
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17289

[BCR1093][iOS][Settings Device Binding] Device Binding Screen Empty

22 August 2023 10:04 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. At Device Binding Settings screen, perform Change Primary / Unbind for othrr device

2. Click Done

Issue:

Customer navigate back to Device Binding list screen but empty list

Expected:

Customer navigate back to Device Binding list screen with list device binded

History

#1 - 23 August 2023 03:19 PM - Rafly Prayogos

- File WhatsApp Video 2023-08-23 at 14.02.56.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/sQLcTC

#2 - 23 August 2023 06:05 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good as expected

Files

WhatsApp Video 2023-08-22 at 10.04.00 PM.mp4 822 KB 22 August 2023 Nor Khairun Aqila Jesmen

WhatsApp Video 2023-08-23 at 14.02.56.mp4 524 KB 23 August 2023 Rafly Prayogos
